      Module modfft
!
      use numerics
! ---------------------------------------------------------------------
      INTEGER  ::  naux1
      INTEGER  ::  naux2
!
      REAL(rp),  DIMENSION(:),  ALLOCATABLE  ::  AUX1m
      REAL(rp),  DIMENSION(:),  ALLOCATABLE  ::  AUX1p
      REAL(rp),  DIMENSION(:),  ALLOCATABLE  ::  AUX2
!
!     REAL(rp),  DIMENSION(:),  ALLOCATABLE  ::  CTRIGS
!
!     REAL(rp),  DIMENSION(:),  ALLOCATABLE  ::  CWK
! ---------------------------------------------------------------------
      End Module modfft
